p			{font-size: 20pt}
h1.chapteridentifier   	{font-size: 25pt; font-weight: bold}
h1.chaptername    	{font-size: 25pt; font-weight: bold}
h1.elementname    	{font-size: 25pt; font-weight: bold}
h1.contents	    	{font-size: 25pt; font-weight: bold}
h2.contentselement    	{font-size: 20pt; font-weight: bold}
tr.head			{background-color: lightblue}
code			{font-size: 20pt; font-family: monospace}
pre			{font-size: 20pt; font-family: monospace}
li			{font-size: 18pt}
a			{font-size: 20pt}
td			{font-size: 20pt}
